uuid: de7ca85d-08dc-4f6d-a3be-ebb9fef266f4
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
